<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Table 2</title>
    <link rel="stylesheet" href="./style.table-2.css">
</head>

<body>
    <table>
        <tr class="s1">
            <td class="A1" rowspan="3"></td>
            <td class="B1" rowspan="4">
                <div class="B1a">
                    www.example.com
                </div>
            </td>
            <td class="C1" rowspan="3" colspan="6">
                <div class="C1a">
                    INVOICE
                    <br> <span class="C1aa">#000/00/00 </span>
                </div>
                <div class="C1b">
                    November, 23rd 2030
                </div>
            </td>
            <td rowspan="6"></td>
            <td colspan="3"></td>
            <td rowspan="15"></td>
        </tr>
        <tr class="s2">
            <td colspan="3">
                <div class="J2a"></div>
                <div class="J2b">
                    TOTAL AMOUNT
                </div>
                <div class="J2c">
                    $4,500.00
                </div>
            </td>
        </tr>
        <tr class="s3">
            <td colspan="3">
                <div class="J3a">
                    DUE DATE
                </div>
                <div class="J3b">
                    November 30,2020
                </div>
            </td>
        </tr>
        <tr class="s4">
            <td class="A4"></td>
            <td class="C4" colspan="6"></td>
            <td colspan="3" rowspan="3">
                <div class="J4a"></div>
                <div class="J4b">
                    Bild To:
                </div>
                <div class="J4c">
                    John Doe
                </div>
                <div class="J4d">
                    example company <br>
                    Street Name, City Name, <br>
                    Country Name OOO
                </div>
            </td>
        </tr>
        <tr class="s5">
            <td class="A5" colspan="3" rowspan="2"></td>
            <td class="D5" colspan="2" rowspan="2">
                <div class="D5a">
                    John Doe Company
                </div>
                <div class="D5b">
                    Street Address City Name <br>
                    Country Name OOO <br>
                    +00 000 0000 <br>
                    info@example.ru
                </div>
            </td>
            <td class="F5"></td>
            <td class="G5a">                
                    LOGO                
            </td>
            <td class="H5"></td>
        </tr>
        <tr class="s6">
            <td class="F6" colspan="3"></td>
        </tr>
        <tr class="s7">
            <td class="A7" colspan="12"></td>
        </tr>
        <tr class="s8">
            <td class="A8" colspan="2" rowspan="8"></td>
            <td rowspan="6"></td>
            <td class="D8a" colspan="6">
                DESCRIPTION
            </td>
            <td class="J8a">
                RATE
            </td>
            <td class="K8a">
                HOURS
            </td>
            <td class="L8a">
                SUBTOTAL
            </td>
        </tr>
        <tr class="s9">
            <td class="D9" colspan="6">
                <div class="D9a">
                    Website Design & Development
                </div>
                <div class="D9b">
                    Lorem ipsum dolor sit amet consectetur <br>
                    adipiscing elit fusce nisi in
                </div>
            </td>
            <td class="J9a">
                $50.00
            </td>
            <td class="K9a">
                $0
            </td>
            <td class="L9a">
                $2,500.00
            </td>
        </tr>
        <tr class="s10">
            <td colspan="6">
                <div class="D10a">
                    Branding
                </div>
                <div class="D10b">
                    Lorem ipsum dolor sit amet consectetur <br>
                    adipiscing elit fusce 
                </div>
            </td>
            <td class="J10a">
                $50.00
            </td>
            <td class="K10a">
                $0
            </td>
            <td class="L10a">
                $2,500.00
            </td>
        </tr>
        <tr class="s11">
            <td class="D11" colspan="6">
                <div class="D11a">
                    Website Design & Development
                </div>
                <div class="D11b">
                    Lorem ipsum dolor sit amet consectetur <br>
                    adipiscing elit fusce nisi in
                </div>
            </td>
            <td class="J11a">
                $50.00
            </td>
            <td class="K11a">
                $0
            </td>
            <td class="L11a">
                $2,500.00
            </td>
        </tr>
        <tr class="s12">
            <td colspan="6">
                <div class="D12a">
                    Branding
                </div>
                <div class="D12b">
                    Lorem ipsum dolor sit amet consectetur <br>
                    adipiscing elit fusce 
                </div>
            </td>
            <td class="J12a">
                $50.00
            </td>
            <td class="K12a">
                $0
            </td>
            <td class="L12a">
                $2,500.00
            </td>
        </tr>
        <tr class="s13">
            <td class="D13" colspan="2">
                <div class="D13a">
                    FREE (5,4%)
                </div>
                <div class="D13b">
                    $108.00
                </div>
            </td>
            <td class="F13" colspan="3">
                Lorem ipsum dolor <br> 
                sit amet consectetur <br>
                adipiscing
            </td>
            <td class="I13" colspan="4">
                <div class="I13a">
                    TOTAL AMOUNT
                </div>
                <div class="I13b">
                    $4,500.00
                </div>
            </td>
        </tr>
        <tr class="s14">
            <td class="C14" colspan="2">
                PAYMENT <br>
                INFORMATION
            </td>
            <td class="E14" colspan="3">
                PAYMENT <br>
                TERMS
            </td>
            <td colspan="5"></td>
        </tr>
        <tr class="s15">
            <td class="C15" colspan="2">
                JOHN DOE <br>
                BSB: 000000 <br>
                ACO: 00000000
            </td>
            <td class="E15" colspan="5">
                Lorem ipsum dolor sit amet <br>
                consectetur adipiscing elit, seed do <br>
                edumod tompor incididunt
            </td>
            <td class="J15">Name</td>
            <td></td>
            <td class="L15">Title</td>
        </tr>
        <tr class="s16">            <!--column scale-->
            <td class="A16"></td>
            <td class="B16"></td>
            <td class="C16"></td>
            <td class="D16"></td>
            <td class="E16"></td>
            <td class="F16"></td>
            <td class="G16"></td>
            <td class="H16"></td>
            <td class="I16"></td>
            <td class="J16"></td>
            <td class="K16"></td>
            <td class="L16"></td>
            <td class="M16"></td>
        </tr>

    </table>
</body>

</html>